.top1 .row
{
  position: relative ;  
}

.top1 .right
{
  position: static ;
}

.top1-inner 
{
  width: 86vw ;
  max-width: 86vw ;
  margin: -60px auto 0px auto ;
}

.top1-inner .row
{
  position: relative ;
}


.top1 .image
{
  position: absolute ;
  bottom: 0px ;
  top: 0px ;
  right: 0px ;
  width: 50% ;

  background-size: contain !important ;
  background-position: bottom right !important ;
}

.top1 .subimage
{
  position: absolute ;
  top: 0px ;
  left: 0 ;
  bottom: 0px ;
  right: 0 ;
  opacity: 0 ;
  z-index: 10 ;
  background-repeat: no-repeat ;
  background-size: contain !important ;
  background-position: bottom right !important ;
  transition: opacity 0.3s ease ;
}

.top1 .inner 
{
  padding: 60px 50px 60px 50px;
}


.top1 .inner h2
{
  font-family: 'Avenir-Light', Arial, Helvetica, sans-serif !important ;
  font-size: 36px ;
  color: #000 ;
  margin: 0px 0 30px 0px ;
  padding: 0 ;
}

.top1 .inner .text
{
  font-size: 21px ;
  line-height: 1.3 ;
  text-align: justify ;
}

.top1 .inner .text ul
{
  margin: 0 ;
  padding: 0 ;
}

.top1 .inner .text li
{
  position: relative ;
  list-style: none ;
  padding: 0 0 20px 40px ;
}

.top1 .inner .text li::after
{
  content: '' ;
  position: absolute ;
  left: 0 ;
  top: 12px ;
  width: 23px ;
  border-top: 2px solid #bf1f43 ;
}


.top1 .button-container
{
  margin: 35px 0 0 ;
}

.top1 .button-container .button-split
{
  margin: 0px;
}

.top1 .button-container .button
{
  font-family: 'Avenir-Medium', Arial, Helvetica, sans-serif !important ;
  color: #fff ;
  font-size: 16px ;
  display: inline-block ;
  border: 1px solid #0E4B8E ;
  border: 1px solid #bf1f43 ;
  border-radius: 3px ;
  width: 200px ;
  padding: 12px 20px ;
  text-align: center ;
  text-transform: uppercase ; 
  margin: 0 10px 0 0 ;
  background-color: rgba(0,0,0,0.25) ;  
}

.top1 .button-container .button.blue
{
  background-color: #0E4B8E ;
  background-color: #bf1f43 ;
}

.top1 .inner .text-mobile,
.top1 .inner .text-hidden
{
  display: none ;
}

.top1 .inner .text-mobile .button
{
  display: block ;
  width: 200px ;
  text-align: center ;
  margin: 0 auto 20px auto ;
}



@media (max-width: 1131px) {
  .top1 .image
  {
    bottom: 0px ;
  }

  .top1 .inner h2
  {
    font-size: 24px ;
  }
}


@media (max-width: 950px){
  .top1 .button-container .button
  {
    border-radius: 1px ;
  }
}


@media (max-width: 1024px){
  .top1 .left,
  .top1 .right
  {
    float: none;
    width: 100%;
  }

  .top1 .image
  {
    position: relative;
    height: 330px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 0px auto;
    background-position: bottom !important;
  }
  
  .top1 .right
  {
    margin-top: 20px;
  }

  .top1 .inner
  {
    width: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
  }

  .top1 .inner h2
  {
    text-align: center ;
    font-size: 20px ;
  }

  .top1-inner 
  {
    margin: -60px auto 0px auto ;
  }

  .top1 .subimage
  {
    background-position: bottom !important ;
  }

  .top1 .inner h2
  {
    font-size: 24px ;
    margin-top: 0px ;
    text-align: left;
    padding-left: 15px;
  }

  .about-inner h3
  {
    left: 50px ;
  }

  .top1 .inner .text
  {
    font-size: 14px;
    padding: 0px 15px;
  }

  .top1 .inner .text.text-mobile.formular
  {
    display: block;
  }

  .top1 .inner .text p
  {
    line-height: 1.8;
    margin: 0 0 5px;
  }

  .top1 .inner .text .button-split
  {
    width: 100%;
    color: #fff;
    border: none;
    padding: 13px;
    font-size: 18px;
    box-shadow: 0 0 28px 3px rgba(0,0,0,0.4);
    margin: 10px 0px;
  }

  .top1 .inner .text .btn-black-opacity
  {
    display: none;
    border: 1px solid #bf1f43;
    color: #000;
    box-shadow: none;
    background-color: rgba(0,0,0,0.1);
  }

  .top1 .button-container .button
  {
    font-size: 12px;
    width: 150px;
    padding: 8px 0;    
  }

  .top1 .button-container
  {
    display: none;
  }

}
